| Home | Libraries | People | FAQ | More

##### decode_view::rfind

Finds the first occurrence of character in this view.

###### Synopsis

    const_iterator
    rfind(
        char ch) const;

###### Complexity

Linear.

###### Exception Safety

Throws nothing.

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)